<ART ID="1330015" PID="2814" JID="139" BPAGE="1330015-1" EPAGE="1330015-83" PII="S0217751X13300159" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME AND A TEMPORALLY STATISTICAL QUANTUM GEOMETRODYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EIJI</FNM>
<SNM>KONISHI</SNM>
<EAD>konishi.eiji.27c@st.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X13300159AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300159AF001">Faculty of Science, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2013</RE>
<RV>31 March 2013</RV>
<AC>1 April 2013</AC>
<![CDATA[<PUB>7 May 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper is an exposition of the author's recent work on modeling M-theory vacua and quantum mechanical observers in the framework of a temporally statistical description of quantum geometrodynamics, including measurement processes based on the canonical theory of quantum gravity. In this paper, we deal with several fundamental issues of time: the timeless problem in canonical quantum gravity; the physical origin of state reductions; and time-reversal symmetry breaking. We first model the observers and consider the timeless problem by invoking the time reparametrization symmetry breaking in the quantum mechanical world as seen by the observers. We next construct the hidden time variable theory, using a model of the gauged and affinized S-duality symmetry in type IIB string theory, as the statistical theory of time and explain the physical origin of state reductions using it. Finally, by the extension of the time reparametrization symmetry to all of the temporal hidden variables, we treat the issue of time reversal symmetry breaking as the spontaneous breaking of this extended time reparametrization symmetry. The classification of unitary time-dependent processes and the geometrizations of unitary and nonunitary time evolutions using the language of the derived category are also investigated.</P>
</ABST>
<KWDG>
<KWD>Quantum geometrodynamics</KWD>
<KWD>wave function of the universe</KWD>
<KWD>gauged and affinized S-duality</KWD>
<KWD>quantum mechanical observer</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ta</KWD>
<KWD>04.60.Ds</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
