<ART ID="1350050" PID="2814" JID="139" BPAGE="1350050-1" EPAGE="1350050-19" PII="S0217751X13500504" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SELF-CONSISTENT MODEL OF THE BLACK HOLE EVAPORATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKARU</FNM>
<SNM>KAWAI</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X13500504AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOSHINORI</FNM>
<SNM>MATSUO</SNM>
<EAD>ymatsuo@post.kek.jp</EAD>
<X-REF REFID="S0217751X13500504AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUKI</FNM>
<SNM>YOKOKURA</SNM>
<EAD>yokokura@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X13500504FN001"></X-REF>
<X-REF REFID="S0217751X13500504AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500504FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500504AF001">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X13500504AF002">KEK Theory Center, High Energy Accelerator Research Organization (KEK), Oho 1-1, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2013</RE>
<AC>1 April 2013</AC>
<![CDATA[<PUB>9 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We construct a self-consistent model which describes a black hole from formation to evaporation including the backreaction from the Hawking radiation. In the case where a null shell collapses, at the beginning the evaporation occurs, but it stops eventually, and a horizon and singularity appear. On the other hand, in the generic collapse process of a continuously distributed null matter, the black hole evaporates completely without forming a macroscopically large horizon nor singularity. We also find a stationary solution in the heat bath, which can be regarded as a normal thermodynamic object.</P>
</ABST>
<KWDG>
<KWD>Black hole evaporation</KWD>
<KWD>self-consistent model</KWD>
<KWD>backreaction</KWD>
<KWD>semiclassical solution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
