<ART ID="1350051" PID="2814" JID="139" BPAGE="1350051-1" EPAGE="1350051-14" PII="S0217751X13500516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONGLY INTERACTING MATTER AT FINITE CHEMICAL POTENTIAL:</MTI>
<RTI>Description of Strongly Interacting Matter in a Hybrid Model</RTI>
<STI>HYBRID MODEL APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. K.</FNM>
<SNM>SRIVASTAVA</SNM>
<EAD>prasu111@gmail.com</EAD>
<X-REF REFID="S0217751X13500516FN001"></X-REF>
<X-REF REFID="S0217751X13500516AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500516FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>C. P.</FNM>
<SNM>SINGH</SNM>
<EAD>cpsingh_bhu@yahoo.co.in</EAD>
<X-REF REFID="S0217751X13500516AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500516AF001">Department of Physics, Banaras Hindu University, Varanasi 221005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2013</RE>
<RV>2 April 2013</RV>
<AC>8 April 2013</AC>
<![CDATA[<PUB>20 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Search for a proper and realistic equation of state (EOS) for strongly interacting matter used in the study of the QCD phase diagram still appears as a challenging problem. Recently, we constructed a hybrid model description for the quark&#x2013;gluon plasma (QGP) as well as hadron gas (HG) phases where we used an excluded volume model for HG and a thermodynamically consistent quasiparticle model for the QGP phase. The hybrid model suitably describes the recent lattice results of various thermodynamical as well as transport properties of the QCD matter at zero baryon chemical potential <F>(&#x03BC;<INF>B</INF>)</F>. In this paper, we extend our investigations further in obtaining the properties of QCD matter at finite value of <F>&#x03BC;<INF>B</INF></F> and compare our results with the most recent results of lattice QCD calculation.</P>
</ABST>
<KWDG>
<KWD>Quark&#x2013;gluon plasma</KWD>
<KWD>lattice QCD calculations</KWD>
<KWD>quark deconfinement</KWD>
<KWD>statistical models of nuclear reactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>12.38.Gc</KWD>
<KWD>25.75.Nq</KWD>
<KWD>24.10.Pa</KWD>
<KWD>11.15.Ha</KWD>
<KWD>21.65.Qr</KWD>
<KWD>12.40.Ee</KWD>
</KWDG>
</FRONT>
</ART>
